PHP Manual
Prev |  | Next

# HaruPage::circle

(no version information, might be only in CVS)

HaruPage::circle -- Append a circle to the current path

## Description

bool HaruPage::circle ( float x, float y, float ray )

Appends a circle to the current path.

## Parameters

`x`

  Horizontal coordinate of the center point.

`y`

  Vertical coordinate of the center point.

`ray`

  The ray of the circle.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::beginText | Up | HaruPage::closePath